/* CSS Document */
h1 { background:url(/images/dktd_logo_modified_4.jpg) no-repeat left top; text-indent:130px; width:380px; height: 85px; font-family: Arial, Helvetica, sans-serif; font-size: 160%; padding-top: 5px; color: #333333;}
#content h1, .page_content h1 {
	background: none;
	font-size:160%;
	height: auto;
	padding-top:5px;
	margin-bottom: 20px;
	text-indent:0px;
	width:420px;
}
h2 {
	font-size: 120%;
	font-weight: bold;
}
h3 {
	font-size: 100%;
	font-weight: bold;
}
#header {height: 170px;}
#breadcrumbs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; margin: 5px 0 10px 0; }
#content .indent #breadcrumbs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%; margin: 5px 0 10px 0; }
#content .col_1 .indent {padding:2px 52px 0 0px; }
#content .indent .page_content {padding: 2px 0px 0 165px;}
/*Side menu*/
#side_menu {
	position: absolute;
	top: 205px; 
	/*left: 300px;*/ 
	width: 140px;
	padding-bottom: 40px;
	padding-top: 0px;
	margin-right: 10px;
}

* html #side_menu {
	top: 205px; 
	/*left: 190px;*/
	width: 200px;
}

*+html #side_menu {
	top: 205px; 
	/*left: 200px;*/
	width: 200px;
}

#side_menu ul
{
	list-style-type: none;
	text-align: left;
}
#side_menu ul li {
	margin-bottom: 5px;
}
#side_menu ul ul {
	padding-left: 15px;
}
#side_menu ul li a, #side_menu ul ul a
{
	background: transparent url(../../images/list-off.gif) left center no-repeat;
	padding-left: 15px;
	text-align: left;
	font: normal 12px Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	text-decoration: none;
	color: #999;
	margin-bottom: 7.5px;
}
#side_menu ul ul a {font-size: 100%;}
#side_menu ul li a:hover, #side_menu ul ul a:hover
{
	background: transparent url(../../images/list-on.gif) left center no-repeat;
	color: #D34B37;
}

#side_menu ul li a#current, #side_menu ul ul a#current
{
	background: transparent url(../../images/list-active.gif) left center no-repeat;
	color: #000000;
}
.page_content ul {
	margin-bottom: 15px;
}
.page_content ul li {
	list-style: square;
	margin-left: 3em;
}